#!/bin/bash
set -e
echo "compile warns stage"

pwd

cd src/
make clean
make "CFLAGS+=-Werror -Wall -DEASYMESH_VERSION=2"
make clean
make "CFLAGS+=-Werror -Wall -DEASYMESH_VERSION=4"
make clean
make "CFLAGS+=-Werror -Wall -DEASYMESH_VERSION=6"
